Quikrbox Web Store - Bug #7441

Export product file > check issues below
09/07/2023 12:01 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Why showing store name here if i am exporting my own products
2. Change column name Original price to Gross price

History

#1 - 09/12/2023 01:10 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/13/2023 12:51 PM - priyanka Sharma

- Status changed from Resolved to Closed
